 @charset "utf-8";

/*
   Reset style sheet for Superior Solutions NWA website
   
	   Author: Dianna Main
	   Date: Complete rebuild started 8/24/25

	   
	   Filename: resetSS.css
	   
	   domain name: www.superiorsolutionsnwa.com
	   
	   Website build for April Pelkey Owner of Superior Solutions
*/


/* Basic styles to be used with all devices and under all conditions
   contains some hidden elements at the request of owner for potential use*/

article, aside, figcaption, figure,
footer, header, main, nav, section p{ 
   display: block;
}

a, address, article, aside, blockquote, body, cite, 
div, dl, dt, dd, em, figcaption, figure, footer, 
h1, h2, h3, h4, h5, h6, header, html, img, 
li, main, nav, nav a, ol, p, section, span, ul,
table, tr, td, th, col, colgroup, figure {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   background: transparent; 
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;  
   vertical-align: baseline;
   text-decoration: none;
   font-family: "lemance", sans-serif;
	font-weight: 400;
	font-style: italic;
	color: rgb(82, 82, 82)
}

/* Setting the default page element styles */

body {
   line-height: 1.2em;
}

nav ul {
	list-style: none; 
	list-style-image: none;
}

nav a {
	text-decoration: none;
}

li {
	list-style-type: none;
} 